חיפוש בתמיכה

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

I have the latest FF browser. when i try to access my credit union account, i get this message "You're using an outdated browser or are using a Proxy service which is unsupported." how can i get past this?

  • 6 תגובות
  • 0 have this problem
  • 1 view
  • תגובה אחרונה מאת drwin

more options

I have the latest FF browser. I'm not using any proxy service, just spectrum connection. when i try to access my credit union account, i get this message

"Error: "WWF2TUh4dnM=" - You're using an outdated browser or are using a Proxy service which is unsupported. Please update your browser or turn off your Proxy to continue, thank you."

how can i get past this? All help appreciated!

I have the latest FF browser. I'm not using any proxy service, just spectrum connection. when i try to access my credit union account, i get this message "Error: "WWF2TUh4dnM=" - You're using an outdated browser or are using a Proxy service which is unsupported. Please update your browser or turn off your Proxy to continue, thank you." how can i get past this? All help appreciated!

פתרון נבחר

Thanks - tried the 'refresh' procedure but I still get the same error message from the credit union site. Rather than spend more time on this, I'll just use a different computer. Thanks to all for your suggestions.

Read this answer in context 👍 0

כל התגובות (6)

more options

The current Firefox release is 125.0.1, but this version is not supported in Windows 7.

Firefox 116 and newer require Windows 10 as the minimum, users on Windows 7 and 8 and 8.1 have been moved to Firefox 115 ESR.

Helpful?

more options

Thanks for the response, but I don't understand the relevance. I'm able to go online, purchase on Amazon (today), use Docusign (today), post on Twitter (today), and a host of other activities including interacting with this site (today). The issue would seem to be with the target website, not with support (or lack thereof) for Win7. The link describes lack of security updates. BTW although Microsoft said it was ending support for Win7 a year or so ago, I still receive, download and install their security updates regularly.

Helpful?

more options

Hi, you are stuck using the Extended Support Release of Firefox 115, which to the rest of the world, is 10 versions behind. You can try to fake out your Credit Union this way and see whether it works:

(1) In a new tab, type or paste about:config in the address bar and press Enter/Return. Click the button accepting the risk.

More info on about:config: Configuration Editor for Firefox. The moderators would like us to remind you that changes made through this back door aren't fully supported and aren't guaranteed to continue working in the future.

(2) In the search box in the page, type or paste network.http.useragent.forceVersion and pause while the list is filtered

(3) Double-click the preference to display an editing field, and change the value to 125 then press Enter or click the blue check mark button to save the change.

This should change the version reported to websites to 125. I can't test that any more because that preference has been removed, but you could use my test page and see how it looks: https://www.jeffersonscher.com/res/jstest.php (the user agent is in red)

Helpful?

more options

Thanks! I will give that a try.

Helpful?

more options

Does it still happen in a new profile? Alternatively you could refresh your existing profile. Make sure you stay signed out of your sync account when testing.

Helpful?

more options

פתרון נבחר

Thanks - tried the 'refresh' procedure but I still get the same error message from the credit union site. Rather than spend more time on this, I'll just use a different computer. Thanks to all for your suggestions.

Helpful?

פרסום שאלה

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.